none
Need version 7.x of Sysmon RRS feed

  • Question

  • Hello!

    I need version 7.x of System Monitor for an application. The documentation says that 7.x is required. If anyone knows where I can download an old version of sysmon please let me know.

    Thanks!

    P.S. If you need more context: I'm currently using 9.0 and the log format doesn't seem to be compatible with the tool so I'm assuming that the format changed between sysmon 7 to 9.


    • Edited by SCHMEH Wednesday, March 27, 2019 2:18 PM
    Wednesday, March 27, 2019 2:13 PM

All replies